@charset "utf-8";
/* CSS Document */

body {
background: #13495C url(../images/background.jpg) repeat-x 0 0;	
margin: 0;
font-family:Arial, Helvetica, sans-serif;
}
table {
width: 100%;	
}
#container {
margin-left: auto;
margin-right: auto;
width: 940px;
}
#top{
float:left;
width: 940px;
}
#main{
float:left;
width: 940px;
padding-top: 10px;
}
#top-logo {
float:left;
background-color: #0A2F48;
width: 265px;
padding: 20px;
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 20px;
-moz-border-radius-bottomleft: 20px;
-webkit-border-radius: 0px 0px 20px 20px;
border-radius: 0px 0px 20px 20px;	
}
#menu {
float: right;	
margin-top: 30px;
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
border: solid 5px #FFFFFF;
}
#logout {
float: right;
margin-top: 5px;
}
#menu1 {
-moz-border-radius-topleft: 30px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 30px;
-webkit-border-radius: 30px 0px 0px 30px;
border-radius: 30px 0px 0px 30px;
background: url(../images/menu1.jpg) repeat-x 0 0;
padding: 15px;
float:left;
}
#menu2 {
background: url(../images/menu2.jpg) repeat-x 0 0;
padding: 15px;
float:left;
border-left: solid 5px #ffffff;
}
#menu3 {
background: url(../images/menu1.jpg) repeat-x 0 0;
padding: 15px;
float:left;
border-left: solid 5px #ffffff;
}
#menu4 {
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 30px;
-moz-border-radius-bottomright: 30px;
-moz-border-radius-bottomleft: 0px;
-webkit-border-radius: 0px 30px 30px 0px;
border-radius: 0px 30px 30px 0px;
background: url(../images/menu2.jpg) repeat-x 0 0;
padding: 15px;
float:left;
border-left: solid 5px #ffffff;
}
#menu1 a, #menu2 a, #menu3 a, #menu4 a{
color: #FFFFFF;
text-decoration:none;
font-weight:bold;
font-size:16px;
text-shadow: 0px -1px 0px #000000;
filter: dropshadow(color=#000000, offx=0, offy=-1);
}
#menu1 a:hover, #menu2 a:hover, #menu3 a:hover, #menu4 a:hover{
color: #0A2F48;
text-decoration:none;
font-weight:bold;
text-shadow: 0px -1px 0px #FFFFFF;
filter: dropshadow(color=#FFFFFF, offx=0, offy=-1);
}
.box-login {
width: 465px;
float: left;
}
.box-new {
width: 465px;
float: right;
}
.box-940{
width: 940px;
float: left;
margin-bottom: 10px;
}
.box-header {
padding:12px;
font-size:16px;
-moz-border-radius-topleft: 15px;
-moz-border-radius-topright: 15px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 0px;
-webkit-border-radius: 15px 15px 0px 0px;
border-radius: 15px 15px 0px 0px;
margin-bottom: 0;
background: #0a2f48;
background: -moz-linear-gradient(top, #0a2f48 1%, #092639 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#0a2f48), color-stop(100%,#092639));
background: -webkit-linear-gradient(top, #0a2f48 1%,#092639 100%);
background: -o-linear-gradient(top, #0a2f48 1%,#092639 100%);
background: -ms-linear-gradient(top, #0a2f48 1%,#092639 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a2f48', endColorstr='#092639',GradientType=0 );
background: linear-gradient(top, #0a2f48 1%,#092639 100%);
font-weight: bold;
color:#FFF;
}
.box-text {
padding:12px;
margin-top: 0;
background-color: #FFFFFF;
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 15px;
-moz-border-radius-bottomleft: 15px;
-webkit-border-radius: 0px 0px 15px 15px;
border-radius: 0px 0px 15px 15px;
font-size:12px;
float: left;
}
.height100 {
height: 100px;	
}
#footer {
border-top: solid 3px #1BA357;
background: #0a2f48;
background: -moz-linear-gradient(top, #0a2f48 0%, #092739 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0a2f48), color-stop(100%,#092739));
background: -webkit-linear-gradient(top, #0a2f48 0%,#092739 100%);
background: -o-linear-gradient(top, #0a2f48 0%,#092739 100%);
background: -ms-linear-gradient(top, #0a2f48 0%,#092739 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a2f48', endColorstr='#092739',GradientType=0 );
background: linear-gradient(top, #0a2f48 0%,#092739 100%);
width: 100%;	
height: 80px;
float:left;
}
#footer-text {
margin-left: auto;
margin-right: auto;
width: 940px;
}
#footer-text p, #footer-text a {
font-size:12px;
color: #fff;
text-decoration:none;
}
.loginfield{
width:140px;
float:left;
height:60px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}
.loginfield p{
margin-top: 0;	
}
.contentarea {
float: left;	
}
.onefield{
width:450px;
float:left;
height:40px;
margin-top:0;
}
.twothirdfield{
width:290px;
float:left;
height:40px;
margin-top:0;
}
.thirdfield {
float:left;
width:300px;
margin-bottom: 5px;
}
.gender {
float:left;
width:900px;
margin-bottom: 5px;
}
input.onethirty{
width: 130px;
}
input.rounded {
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
background: #fff;
border: 1px solid #747474;
height: 26px;
font-size: 14px;
font-family:Arial, Helvetica, sans-serif;
}
select.rounded {
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
background: #fff;
border: 1px solid #747474;
height: 26px;
font-size: 14px;
font-family:Arial, Helvetica, sans-serif;
}
select.onethirty{
width: 130px;
}
a.loginbutton{
border-top: 1px solid #158948;
display:inline-block;
color:#ffffff;
font-weight:bold;
font-family: Arial;
font-size: 14px;
height:30px;
line-height:30px;
text-decoration:none;
width: 130px;
text-align:center
}
a:hover.loginbutton.logincustom{
background: #1DB159; /* Old browsers */
background: -moz-linear-gradient(top, #158948 0%, #1DB159 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#158948), color-stop(100%,#1DB159)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #158948 0%,#1DB159 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #158948 0%,#1DB159 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #158948 0%,#1DB159 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#158948', endColorstr='#1DB159',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #158948 0%,#1DB159 100%); /* W3C */
}
a:active.loginbutton.logincustom{
background: #1DB159; /* Old browsers */
background: -moz-linear-gradient(top, #158948 0%, #1DB159 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#158948), color-stop(100%,#1DB159)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #158948 0%,#1DB159 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #158948 0%,#1DB159 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #158948 0%,#1DB159 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#158948', endColorstr='#1DB159',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #158948 0%,#1DB159 100%); /* W3C */
}
a.loginbutton span {
text-indent:10px;
padding-right: 10px;
display:block;          
}
a.loginbutton.logincustom {
background: #158948; /* Old browsers */
background: -moz-linear-gradient(top, #1DB159 0%, #158948 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1DB159), color-stop(100%,#158948)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #1DB159 0%,#158948 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #1DB159 0%,#158948 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #1DB159 0%,#158948 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1DB159', endColorstr='#158948',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #1DB159 0%,#158948 100%); /* W3C */
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}
a.loginbutton span.logincustom {
text-shadow:0px 1px 0px #000;	
}
a:hover.loginbutton span.logincustom {
text-shadow:0px 1px 0px #000;	
}
label.invalid {
color: red;
float: left;
font-weight:bold;
width: 130px;
margin: 0;
}
.error {
color: red;
font-weight:bold;
}
.width300 {
float: left;
width: 300px;
}
.width600 {
float: left;
width: 600px;
}
.height40 {
height: 40px;
}
input.sixty {
width: 60px;	
}
.box-error {
padding:12px;
font-size:16px;
-moz-border-radius-topleft: 15px;
-moz-border-radius-topright: 15px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 0px;
-webkit-border-radius: 15px 15px 0px 0px;
border-radius: 15px 15px 0px 0px;
margin-bottom: 0;
background: #FF0000;
background: -moz-linear-gradient(top, #FF0000 1%, #AE0000 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#FF0000), color-stop(100%,#AE0000));
background: -webkit-linear-gradient(top, #FF0000 1%,#AE0000 100%);
background: -o-linear-gradient(top, #FF0000 1%,#AE0000 100%);
background: -ms-linear-gradient(top, #FF0000 1%,#AE0000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF0000', endColorstr='#AE0000',GradientType=0 );
background: linear-gradient(top, #FF0000 1%,#AE0000 100%);
font-weight: bold;
color:#FFF;
}
#backgroundPopup{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
top:0;
left:0;
background:#000000;
border:1px solid #cecece;
z-index:1;
}
#popupContact{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:384px;
width:408px;
background:#FFFFFF;
border:2px solid #cecece;
z-index:2;
padding:12px;
font-size:13px;
}
#popupContact h1{
text-align:left;
color:#6FA5FD;
font-size:22px;
font-weight:700;
border-bottom:1px dotted #D3D3D3;
padding-bottom:2px;
margin-bottom:20px;
}
#popupContactClose{
font-size:14px;
line-height:14px;
right:6px;
top:4px;
position:absolute;
color:#6fa5fd;
font-weight:700;
display:block;
}
#logout {
float: right;
margin-top: 100px;
}
.twothirty {
width: 230px;	
}
.onefifty {
width: 150px;	
}
.twofifty {
width: 250px;	
}
.ninesixteen {
width: 916px;	
}
input.invalid, select.invalid {
border: 1px solid #A4121A;
background: #ECC2C3;
float: left;
}
.fourfortyone {
width: 441px;	
margin-bottom: 20px;
}